.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    color: #363436;
    font-family: poppins, sans-serif;
    font-weight: 700;
}
.top-bar {
    color: #FFFFFF;
    background: #363436;
}

.top-bar a,
.top-bar p {
    color: #FFFFFF;
}
.main-navbar {
    background-color: #ffffff;
    -webkit-box-shadow: 0 0 1.25rem rgb(108 118 134 / 10%);
    box-shadow: 0 0 1.25rem rgb(108 118 134 / 10%);
}
.navbar-brand img {
    width: auto;
    height: 71px;
}
.option-item.phoneheader .default-btn {
    border-radius: 3px;
    background: #363436;
    color: #fff;
    padding: 8px 8px;
}
.main-navbar .navbar .navbar-nav .nav-item a {
    color: #363436;
    font-size: 14px;
}
.main-navbar .navbar .navbar-nav .nav-item a:hover, 
.main-navbar .navbar .navbar-nav .nav-item a:focus, 
.main-navbar .navbar .navbar-nav .nav-item a.active {
    color: #363436;
    font-weight: bold;
}
.navbar-nav .nav-item a:hover:after, 
.navbar-nav .nav-item a.active:after {
    width: 100%;
    background: #363436;
}
.search-home .submit-btn button {
    display: inline-block;
    height: 42px;
    width: 95px;
    line-height: 42px;
    background-color: #363436;
    border: none;
    color: #fff;
    font-size: 16px;
    border-radius: 10px;
    -webkit-transition: .6s;
    transition: .6s;
}
.featured-item .featured-top-content h3 a {
    color: #363436;
}
.featured-item .featured-top-content p a {
    font-size: 13px;
    font-weight: 400;
    line-height: 1.3em;
    color: #363436;
}

.default-btn {
    color: #fff;
    background-color: #363436;
}
.footer-area {
    background: #363436;
    overflow: hidden;
    padding-bottom: 74px;
}
.single-footer-widget h3 {
    margin-bottom: 5px;
    font-size: 18px;
    color: #fff;
}
.single-footer-widget .footer-quick-links li a {
    display: inline-block;
    color: #fff;
}
.main-navbar .navbar .others-options .option-item {
    margin-right: 10px;
}
.main-navbar .navbar .others-options .option-item .user-box a i {
    display: inline-block;
    height: 43px;
    width: 43px;
    line-height: 40px;
    background-color: #52cd5e;
    border: 1px solid #52cd5e;
    color: #ffffff;
    font-size: 35px;
    border-radius: 4px;
    text-align: center;
    -webkit-transition: .6s;
    transition: .6s;
}
.featured-item .featured-bottom-content .featured-btn .default-btn {
    background-color: #363436;
    font-size: 10px;
}
.bg-gold {
    background-color: #f8c23c;
    color: #363436;
}
.bt-search-code  {
    background-color: #f8c23c;
    border: 2px solid #f8c23c;
}
.widget-area .widget_info .info-box-one {
    background-color: #f8c23c;
}
.single-footer-widget .widget-logo a img {
    border-radius: 5px;
    padding: 10px;
}
.widget-logo a {
    background: #fff;
    border-radius: 5px;
}

.watermark {
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url('upload/imobiliaria/site_40/images/logo.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 40%;
    opacity: 0.3;
}
img.fancybox-image:before {
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url('upload/imobiliaria/site_40/images/logo.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 40%;
    opacity: 0.3;
}
.fancybox-slide .fancybox-image-wrap:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('upload/imobiliaria/site_40/images/logo.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 40%;
    opacity: 0.3;
}

@media only screen and (max-width:1199px) {
	.navbar-area.is-sticky {
		background: #ffffff;
	}
	.navbar-area {
		background-color: #ffffff;
		padding-top: 15px;
		padding-bottom: 15px;
		border-bottom: 1px solid #363436
	}
    .main-responsive-nav .mean-container a.meanmenu-reveal span {
        background: #363436;
    }
	
}
@media only screen and (max-width: 767px) {
    .main-slides-content .content h1 {
        font-size: 22px;
        margin-bottom: 0px;
        margin-top: 0;
    }
    #search-code {
        justify-content: space-around;
        width: 100%;
        margin-top: 10px;
    }
}
.widget-logo img {
    background: #fff;
    border-radius: 4px;
    padding: 5px;
}
.featured-image .tag-code {
    background: #f8c23c;
    color: #fff;
}

.featured-item .featured-top-content .featured-list li i {
    color: #f8c23c;
}

#passageWrapper {
    background-color: #f8c23c;
}
@media (max-width: 992px){
.footer-fixed a.bt-call {
    background-color: #f8c23c!important;
}
}